<!DOCTYPE html>
<html>

  {% include head.html %}

    <body id="page-top" class="index">

      {% include header.html %}
      {% include about.html %}
      {% include services.html %}
      {% include pricing.html %}
      {% include gallery.html %}
      {% include contact.html %}
      {% include recommend.html %}
      {% include feedback.html %}
      {% include js.html %}
      {% include google_analytics.html %}

      <script defer data-domain="brels.co.uk" src="https://analytics.fs.al/js/script.js"></script>
    </body>
</html>
